@charset "utf-8";


*{ margin:0; padding:0;-webkit-text-size-adjust:none;}
body{ background:#fff; font-size:12px; color:#555; font-family:Tahoma, Geneva, sans-serif; min-width:1000px;}

a{ color:#555; text-decoration:none;}
a:hover{ color:#1369c0; text-decoration:underline;}

img{ border:none;}
a img{ font-size:0;}
li{ list-style:none;}
input,select{ outline:none; color:#555;}
.blockimg a img{ display:block;}

.f_out{ color:#1369c0;}
a.f_out{ color:#1369c0;}
a.f_out:hover{ color:#f60;}

.f_sub{ color:#390;}
a.f_sub{ color:#390;}
a.f_sub:hover{ color:#f60;}

.f_blur{ color:#999;}

.f_through{ text-decoration:line-through}

.ft8{ font-size:8px;}
.ft10{ font-size:10px;}
.ft12{ font-size:12px;}
.ft14{ font-size:14px;}
.ft16{ font-size:16px;}
.ft18{ font-size:18px;}
.ft20{ font-size:20px;}
.ft22{ font-size:22px;}
.ft24{ font-size:24px;}
.ft26{ font-size:26px;}
.ft28{ font-size:28px;}

.ft_nor{ font-weight:normal;}
.ft_bold{ font-weight:bold;}

.ft_ver{ font-family:Verdana, Geneva, sans-serif;}
.ft_ari{ font-family:Arial, Helvetica, sans-serif;}
.ft_mic{ font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
.ft_song{ font-family:"宋体";}

.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.clearall{ clear:both; font-size:0; line-height:0; height:0; overflow:hidden; visibility:hidden;}

.ta-l{ text-align:left;}
.ta-c{ text-align:center;}
.ta-r{ text-align:right;}

.w1000{ width:1000px; margin:0 auto;}
.w980{ width:980px; margin:0 auto;}

.mt6{ margin-top:6px;}
.mt8{ margin-top:8px;}
.mt12{ margin-top:12px;}
.mt13{ margin-top:13px;}
.mt15{ margin-top:15px;}

.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix             { zoom: 1; } 
*:first-child+html .clearfix { zoom: 1; } 
*:first-child+html .clearfix { zoom: 1; } 


#winpop { width:220px; position:fixed; right:0; bottom:0; margin:0; overflow:hidden; display:none;}
#winpop .title { width:100%; height:22px; line-height:20px; background:#0075b6; font-weight:bold; text-align:center; font-size:12px; color:#FFFFFF}
#winpop .title a{color:#FFFFFF;}
#winpop .con_sp { width:100%; height:205px; font-weight:bold; font-size:12px; color:#FF0000; text-decoration:underline; text-align:center}
.close { position:absolute; right:4px; top:-1px; color:#FFF; cursor:pointer; line-height:22px;}


.headerm{ height:82px; background:url(../images/header_bg.jpg) repeat-x left top; border-bottom:1px solid #fff; position:relative; z-index:999;}
.header{ height:82px; position:relative;}
.logo{ position:absolute; left:0; top:0;}
.nav{ position:absolute; left:206px; top:0; height:82px; width:820px;}
.nav ul{ padding-left:1px;}
.nav ul li{ height:82px; position:relative; float:left; width:90px; margin-left:-1px;}
.nav ul li a{ height:82px; display:inline-block; font-size:15px; width:90px; text-align:center; line-height:75px; color:#fff; font-family:Tahoma, "微软雅黑", Geneva, sans-serif;}
.nav ul li a:hover{ color:#fff; text-decoration:none; background:url(../images/nav_hbg.jpg) no-repeat center top;}
.nav ul li.cur a,.nav ul li.hover a{ color:#fff; text-decoration:none; background:url(../images/nav_hbg.jpg) no-repeat center top;}
.nav ul li .subnav{ height:36px; position:absolute; top:82px; border-top:1px solid #fff; background:#2f87df; white-space:nowrap; display:none; box-shadow:0px 3px 10px rgba(0,0,0,0.2);}
.nav ul li .subnav a,.nav ul li.cur .subnav a{ height:36px; line-height:36px; display:inline-block; font-size:12px; width:auto; padding:0 12px; white-space:nowrap; background:none;}
.nav ul li .subnav a:hover{ background:#1369c0;}



.bannerm{ width:100%; height:538px; position:relative; z-index:55; margin-top:-28px; overflow:hidden; border-bottom:1px solid #fff; overflow:hidden;}
#full-screen-slider { width:100%; height:538px; float:left; position:relative}
#slides { display:block; width:100%; height:538px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:500px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:8px; border-radius:5px; background:#fff; border:1px solid #ddd; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#f60}



.noticem{ width:100%; height:48px; background:url(../images/noticebg.jpg) repeat-x left top;}

.notice{ line-height:39px; width:700px; white-space:nowrap; overflow:hidden; height:39px; background:url(../images/noticeico.jpg) no-repeat left center; padding-left:26px;}
.noticeTime{ padding:0 12px 0;}

.searchWrap{ width:250px;}
.searchT{ float:left; color:#919191; line-height:39px; padding-right:8px;}
.searchBd{ float:left; width:184px; height:22px; background:url(../images/searchbg.jpg) no-repeat left top; position:relative; margin-top:8px;}
.searchIpt{ background:transparent; border:none; border:0px; width:150px; height:17px; line-height:17px; position:absolute; left:3px; top:3px; z-index:1;}
.searchBtn{ width:28px; height:19px; background:url(../images/searchBtnbg.jpg) no-repeat left top; border:none; position:absolute; cursor:pointer; z-index:2; right:3px; top:3px;}





.baseT{ font-family:Tahoma, "微软雅黑", Geneva, sans-serif; font-weight:normal; font-size:14px; color:#333; position:relative;}
.baseT .en{ font-family:Tahoma, Geneva, sans-serif; color:#999; padding-left:6px; font-size:12px;}

.inews{ line-height:24px; padding-top:6px;}
.inews ul li a{ color:#999; background:url(../images/ico1.jpg) no-repeat left center; padding-left:10px;}
.inews ul li a:hover{ color:#1369c0;  text-decoration:none; background:url(../images/ico2.jpg) no-repeat left center;}
.inews ul li a em{ float:right; font-style:normal;}



.iproWrap{ width:370px; margin:0 auto;}
.ipromenu{ position:absolute; right:0px; top:2px;}

.iproList{ padding-top:10px;}
.iproM{ width:370px;}
.iproMBg{ width:136px; height:103px; background:url(../images/iproimgbg.jpg) no-repeat left top; padding:5px 0 0 1px;}

.iproInfo{ height:24px; line-height:24px; background:#e1e1e1; margin-top:15px;}
.iproTit{ position:relative; height:24px; line-height:24px; background:#c7c7c7; float:left; padding:0 6px;}
.iproTit i{ width:11px; height:6px; display:block; position:absolute; left:50%; margin-left:-5px; top:-6px; background:url(../images/iproico.jpg) no-repeat center center;}
.iproMore{ float:right; padding-right:6px;}


.amleft{width:208px;float:left;}
.amleft .amLtitle{ height:40px; line-height:30px; background:url(../images/leftMT.gif)  no-repeat; font-family:"微软雅黑"; font-size:14px; padding-left:40px; font-weight:600; color:#ffffff;}
.leftNav li{height:24px;  margin-bottom:5px;}
.leftNav li a{ height:24px; display:block; color:#666666; text-indent:16px;line-height:24px; background:url(../images/leftnav.gif) no-repeat 0 0;}
.leftNav li a:hover{ color:#2c4c9c; background-position:0 -24px; text-decoration:none;}
.leftNav li.hover a{ color:#2c4c9c; background-position:0 -24px; text-decoration:none;}

.amLContact{ line-height:180%; padding:6px 0 0;}

.amRight{ width:775px; float:right;}
.amRightT{ border-bottom:1px solid #dedede;}
.right_title{ color:#007cc4; font-family:"微软雅黑",Arial, Helvetica, sans-serif; font-size:14px; background:url(../images/right_title_ico.jpg) no-repeat 6px center; text-indent:18px;}
.amRightContent{ width:775px; padding:12px 0 20px; line-height:200%;}



.footerm{ height:84px; background:url(../images/footer_bg.jpg) repeat-x left top; margin-top:12px;}
.footer{ background:url(../images/footer_ico.jpg) no-repeat 12px center; padding:18px 0 0 0; height:66px;}
.footer p{ padding-left:240px; line-height:180%; color:#999;}
.footer p a{ color:#999;}
.footer p a:hover{ color:#333;}

/**Joblist*/
#Joblist{ border:1px solid #dedede; margin:0 auto;clear:both; padding:1px; background:#FFF;}
#Joblist .title{padding:2px 12px; height:26px; background:#eeeeee; line-height:26px; font-size:14px; font-weight:bold; cursor:pointer;}
#Joblist .content{ padding:2px 12px; margin-top:8px;}
#Joblist .content p{  line-height:24px; border-bottom:1px dotted #dedede;}
#Joblist .content .content_t{ font-weight:bold;}
#Joblist .submit{padding:5px 12px; text-align:right;}
.hr15{width:100%; height:15px; line-height:1px; clear:both;}  .List_page{    margin-bottom: 10px;    margin-top: 5px;    text-align: center;}.List_page a{    background: none repeat scroll 0 0 #FFFFFF;    border: 1px solid #CCCCCC;    color: #000;    margin: 0 1px;    padding: 4px 6px;    text-decoration: none;}.List_page span{    background: none repeat scroll 0 0 #D5D5D5;    border: 1px solid #D5D5D5;    color: #000;    margin: 0 1px;    padding: 4px 6px;}